Subject: Fwd: Resignation- Inayat Ali
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 13 Feb 2020 22:20:46 -0700 (MST)

Hi Sir/ Ma'am, 

What we can proceed now, also we had not shared abscond notice yet. Shall I send it. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 12 Feb, 2020, at 20:34, inayat ali <[email-masked]> wrote: 

Hi Harpreet 

Please let me know, how to collect my original certificates from the organisation. 

Thanks 
Inayat Ali 

Get [ https://aka.ms/ghei36 | Outlook for Android ] 

From: Inayat Ali <[email-masked]> 
Sent: Friday, February 7, 2020 10:14:34 PM 
To: Harpreet Jaswal <[email-masked]> 
Cc: HR Livesalesman <[email-masked]> 
Subject: Resignation- Inayat Ali 
Hi Harpreet, 

This is to inform you that I would not be able to render my services to the organisation anymore due to personal circumstances. Kindly consider this as my formal resignation w.e.f 8th Feb' 2020. 

I appreciate the opportunities for professional development that you have provided me and I have enjoyed my tenure in the organisation. 

Also, I would like to thank you for giving me the opportunity to work in this organisation and work alongside such a dedicated team. 

Thank you again for the opportunity to work at Cherry E-commerce Ltd. I wish you all the best and look forward to stay in touch. 

Regards 
Inayat Ali